
  

  
  @property --black {
  syntax: "<color>";
  inherits: true;
  initial-value: black;
}
@property --white {
  syntax: "<color>";
  inherits: true;
  initial-value: white;
}
@property --gold-75 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --gold-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e;
}
@property --gold-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #c99b27;
}
@property --h1-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --white-06 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ffffff99;
}
@property --cream-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #fbfaf7;
}
@property --cream-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #f4f2ec;
}
@property --cream-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #efece2;
}
@property --cream-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #e9e6dd;
}
@property --cream-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --error-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DB1DEB;
}
@property --shadow-lg {
  syntax: "*";
  inherits: true;
  initial-value:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
}
@property --shadow-md {
  syntax: "*";
  inherits: true;
  initial-value:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
}
@property --shadow-sm {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --shadow-xl {
  syntax: "*";
  inherits: true;
  initial-value: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
}
@property --slate-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a;
}
@property --white-025 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ffffff40;
}
@property --link-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --orange-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --shadow-2xl {
  syntax: "*";
  inherits: true;
  initial-value:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
@property --darkGold-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-size-l {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font-size-s {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --gold-100-01 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e26;
}
@property --gold-100-03 {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e4d;
}
@property --shadow-base {
  syntax: "*";
  inherits: true;
  initial-value:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}
@property --slate-100-1 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a0d;
}
@property --slate-100-4 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a66;
}
@property --slate-100-6 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a99;
}
@property --success-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #4ac452;
}
@property --transparent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --darkGold-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #c99b27;
}
@property --error-100-15 {
  syntax: "<color>";
  inherits: true;
  initial-value: #db1deb26;
}
@property --error-100-30 {
  syntax: "<color>";
  inherits: true;
  initial-value: #db1deb4d;
}
@property --font-size-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.25rem;
}
@property --font-size-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.75rem;
}
@property --slate-100-06 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a0f;
}
@property --slate-100-18 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3f536a2e;
}
@property --font-size-2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --font-size-3xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.875rem;
}
@property --font-size-4xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2.25rem;
}
@property --font-size-5xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 3rem;
}
@property --font-size-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.625rem;
}
@property --gold-100-01-a {
  syntax: "<color>";
  inherits: true;
  initial-value: #ebb11e0d;
}
@property --lightpink-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --quill-h1-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --quill-h2-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 14px;
}
@property --heading-size-h4 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --quill-font-size {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --font-weight-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-weight-thin {
  syntax: "<number>";
  inherits: true;
  initial-value: 100;
}
@property --transition-delay {
  syntax: "<time>";
  inherits: true;
  initial-value: 0s;
}
@property --font-size-regular {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --font-weight-black {
  syntax: "<number>";
  inherits: true;
  initial-value: 900;
}
@property --font-weight-light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --font-weight-bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 800;
}
@property --font-weight-normal {
  syntax: "<number>";
  inherits: true;
  initial-value: 500;
}
@property --quote-border-color {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight-lighter {
  syntax: "<number>";
  inherits: true;
  initial-value: 200;
}
@property --font-weight-regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --font-weight-semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}

  :host, :root {
  --black: black;
  --white: white;
  --gold-75: #FFCB48;
  --gold-100: #ebb11e;
  --gold-600: #c99b27;
  --h1-color: var(--darkGold-100, #c99b27);
  --white-06: #ffffff99;
  --cream-100: #fbfaf7;
  --cream-200: #f4f2ec;
  --cream-300: #efece2;
  --cream-500: #e9e6dd;
  --cream-600: #dcd5c1;
  --error-100: #DB4747;
  --shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
  --shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
  --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
  --slate-100: #3f536a;
  --white-025: #ffffff40;
  --link-color: var(--darkGold-100, #c99b27);
  --orange-100: #F07F2D;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --darkGold-50: #e6bf5b;
  --font-size-l: 1.125rem;
  --font-size-s: 0.875rem;
  --gold-100-01: #ebb11e26;
  --gold-100-03: #ebb11e4d;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --slate-100-1: #3f536a0d;
  --slate-100-4: #3f536a66;
  --slate-100-6: #3f536a99;
  --success-100: #148a1b;
  --transparent: transparent;
  --darkGold-100: #c99b27;
  --error-100-15: #db474726;
  --error-100-30: #DB4747;
  --font-size-xl: 1.25rem;
  --font-size-xs: 0.75rem;
  --slate-100-06: #3f536a0f;
  --slate-100-18: #3f536a2e;
  --font-size-2xl: 1.5rem;
  --font-size-3xl: 1.875rem;
  --font-size-4xl: 2.25rem;
  --font-size-5xl: 3rem;
  --font-size-xxs: 0.625rem;
  --gold-100-01-a: #ebb11e0d;
  --lightpink-100: #FFB9D3;
  --quill-h1-size: 16px;
  --quill-h2-size: 14px;
  --heading-size-h4: 1.5rem;
  --quill-font-size: 16px;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --transition-delay: 100ms;
  --font-size-regular: 1rem;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --font-weight-bolder: 800;
  --font-weight-normal: 500;
  --quote-border-color: var(--gold-100-03, #ebb11e4d);
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --font-weight-semi-bold: 600;
}
  
  
  [data-nc-theme~="Default"] {
  --black: black;
  --white: white;
  --gold-75: #FFCB48;
  --gold-100: #ebb11e;
  --gold-600: #c99b27;
  --h1-color: var(--darkGold-100, #c99b27);
  --white-06: #ffffff99;
  --cream-100: #fbfaf7;
  --cream-200: #f4f2ec;
  --cream-300: #efece2;
  --cream-500: #e9e6dd;
  --cream-600: #dcd5c1;
  --error-100: #DB4747;
  --shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
  --shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
  --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
  --slate-100: #3f536a;
  --white-025: #ffffff40;
  --link-color: var(--darkGold-100, #c99b27);
  --orange-100: #F07F2D;
  --shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
  --darkGold-50: #e6bf5b;
  --font-size-l: 1.125rem;
  --font-size-s: 0.875rem;
  --gold-100-01: #ebb11e26;
  --gold-100-03: #ebb11e4d;
  --shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  --slate-100-1: #3f536a0d;
  --slate-100-4: #3f536a66;
  --slate-100-6: #3f536a99;
  --success-100: #148a1b;
  --transparent: transparent;
  --darkGold-100: #c99b27;
  --error-100-15: #db474726;
  --error-100-30: #DB4747;
  --font-size-xl: 1.25rem;
  --font-size-xs: 0.75rem;
  --slate-100-06: #3f536a0f;
  --slate-100-18: #3f536a2e;
  --font-size-2xl: 1.5rem;
  --font-size-3xl: 1.875rem;
  --font-size-4xl: 2.25rem;
  --font-size-5xl: 3rem;
  --font-size-xxs: 0.625rem;
  --gold-100-01-a: #ebb11e0d;
  --lightpink-100: #FFB9D3;
  --quill-h1-size: 16px;
  --quill-h2-size: 14px;
  --heading-size-h4: 1.5rem;
  --quill-font-size: 16px;
  --font-weight-bold: 700;
  --font-weight-thin: 100;
  --transition-delay: 100ms;
  --font-size-regular: 1rem;
  --font-weight-black: 900;
  --font-weight-light: 300;
  --font-weight-bolder: 800;
  --font-weight-normal: 500;
  --quote-border-color: var(--gold-100-03, #ebb11e4d);
  --font-weight-lighter: 200;
  --font-weight-regular: 400;
  --font-weight-semi-bold: 600;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-poppins: 'Poppins',sans-serif;
--font-opensans: 'Open Sans',sans-serif;
--font-azeretmono: 'Azeret Mono',monospace;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .eBFWYO {
      width:100%;
      height:100%;
      display:flex;
      font-size:15px;
      font-family:Poppins;
      font-weight:300;
      flex-direction:row;
    }

    .dwnjjb {
      color:var(--error-100);
      width:1rem;
      height:1rem;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .eBGXbw {
      top:0%;
      left:0%;
      right:0%;
      width:100%;
      display:flex;
      z-index:9999999;
      position:fixed;
      align-items:flex-start;
      padding-top:.5rem;
      flex-direction:row;
      pointer-events:none;
      justify-content:center;
    }

    .OVKUK {
      top:-3rem;
      background:white;
      box-shadow:2px 2px 0px 0px var(--cream-500);
      transition:top 300ms ease;
      padding-top:.1rem;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:.1rem;
      padding-right:.1rem;
      padding-bottom:.1rem;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .OVKUK.isActive {
      top:0rem;
      position:relative;
    }

    .OVKUK {
      
    @starting-style {
      top:-3rem;
    }
    }

    .cXwAeA {
      top:0rem;
      display:flex;
      row-gap:.35rem;
      position:relative;
      font-size:.875rem;
      background:var(--cream-100);
      box-shadow:1px 4px 14px 0px var(--slate-100-06);
      column-gap:.35rem;
      transition:top 300ms ease;
      align-items:center;
      padding-top:.15rem;
      padding-left:.9rem;
      padding-right:.9rem;
      flex-direction:row;
      padding-bottom:.15rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .fdVcZd {
      color:var(--darkGold-100);
      width:1rem;
      height:1rem;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .Create-account\:root {
      height:auto;
      min-height:100%;
    }

    .cATXXS {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .cATXXS:hover {
      color:var(--darkGold-100);
    }

    .eWyaSU {
      color:var(--slate-100);
      font-size:.75rem;
      max-width:90%;
      margin-top:1rem;
      text-align:center;
      margin-left:auto;
      margin-right:auto;
    }

    .YTHRA {
      width:100%;
      position:relative;
      background:var(--cream-100);
      padding-top:1.5rem;
      padding-left:5%;
      padding-right:5%;
      padding-bottom:1.5rem;
    }

    .ehwUPV {
      max-width:100%;
    }

    .signup-form-v2\:0k2RfDOV3ISZQKTsgolKP {
      text-align:center;
      margin-bottom:1.5rem;
    }

    .fbhJJh {
      color:black;
      width:fit-content;
      cursor:default;
      height:fit-content;
      display:flex;
      row-gap:.5rem;
      background:var(--gold-75);
      box-shadow:3px 3px 0px 0px var(--darkGold-100);
      column-gap:.5rem;
      overflow-x:hidden;
      overflow-y:hidden;
      transition:box-shadow 300ms ease 0ms normal;
      align-items:center;
      font-family:Azeret Mono;
      padding-top:.5rem;
      border-color:var(--darkGold-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:.5rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .fbhJJh:hover {
      background:#f3bc30;
      box-shadow:0px 0px 0px 0px var(--darkGold-100);
      border-color:#f3bc30;
      border-style:solid;
      border-width:2px;
    }

    .fbhJJh:active {
      box-shadow:0px 0px 0px 0px var(--darkGold-100);
      border-color:var(--gold-100);
      border-style:solid;
      border-width:2px;
    }

    .bArPmz {
      width:.75rem;
      height:.75rem;
    }

    .exJYra {
      width:.65rem;
      height:.65rem;
      animation:1s linear 0ms infinite normal none running animation-fdlyLB;
    }

    @keyframes animation-fdlyLB {
        100% {
          rotate: 1turn;
        }
    }

    .primary-button\:JzB-pk9B6Ox9Y4u7Iq6eC {
      width:.75rem;
      height:.75rem;
    }

    .signup-form-v2\:3WiXUH8eaai5os1lRTYar {
      width:100%;
    }

    .cfcOiJ {
      font-size:1.5rem;
    }

    .signup-form-v2\:AEXoWABl6eF5rHyzrdBTR {
      margin-top:.5rem;
      text-align:center;
    }

    .cbvDQg {
      row-gap:.25rem;
      column-gap:.25rem;
    }

    .fmxCpr {
      font-size:.875rem;
    }

    .bAYPhi {
      position:relative;
    }

    .bAYPhi.is-disabled {
      cursor:not-allowed;
      opacity:.5;
      pointer-events:none;
    }

    .faxUzB {
      color:var(--error-100);
      background:var(--error-100-15);
      box-shadow:3px 3px 0px 0px var(--error-100);
      padding-top:.5rem;
      border-color:var(--error-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:.5rem;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .bvWAVz {
      font-size:.75rem;
      font-family:Azeret Mono;
    }

    .signup-form-v2\:CAYRc-n_gGq1eQR7GhrGz {
      margin-bottom:.5rem;
    }

    .signup-form-v2\:CBvGrckZgnTIroxRFDtJ0 {
      flex:1;
      margin-bottom:1rem;
    }

    .signup-form-v2\:DlxqryB9WHthfOZN2Bpie {
      flex:1;
      margin-bottom:.5rem;
    }

    .eVXpeO {
      font-size:1rem;
      background:var(--white);
      box-shadow:3px 3px 0px 0px var(--cream-500);
      min-height:3rem;
      transition:box-shadow 300ms ease;
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      border-top-left-radius:.5rem;
      border-top-right-radius:.5rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    .eVXpeO:hover {
      box-shadow:0px 0px 0px 0px var(--cream-500);
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
    }

    .eVXpeO:focus {
      box-shadow:0px 0px 0px 0px var(--cream-500);
      border-color:var(--cream-500);
      border-style:solid;
      border-width:2px;
    }

    .lORlj {
      width:2.5rem;
      height:fit-content;
    }

    .signup-form-v2\:IlvEan8yOjV7Hy2cCS7kq {
      margin-left:auto;
      margin-right:auto;
    }

    .cHXIbQ {
      color:var(--error-100);
      display:flex;
      row-gap:.5rem;
      background:var(--error-100-15);
      box-shadow:3px 3px 0px 0px var(--error-100);
      column-gap:.5rem;
      text-align:left;
      align-items:center;
      padding-top:.5rem;
      border-color:var(--error-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:.5rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    @media (max-width: 1000px) {

    .cHXIbQ {
      font-size:.75rem;
    }
    }

    .JMzuW {
      width:1rem;
      height:1rem;
    }

    @media (max-width: 1000px) {

    .JMzuW {
      width:.75rem;
      height:.75rem;
    }
    }

    .signup-form-v2\:McRpcYd8chNNTohgICdq5 {
      margin-top:.75rem;
    }

    .signup-form-v2\:Nu8vRiUrziGYIFcmoAShs {
      flex:1;
    }

    .signup-form-v2\:SavCibTgI8RStgTpm7nm_ {
      margin-left:auto;
      margin-right:auto;
    }

    .signup-form-v2\:enQHtcL3_DlFWTEZgE7gh {
      width:100%;
    }

    .signup-form-v2\:evx93uryUMLMAVVfW74aI {
      margin-top:.75rem;
    }

    .eWdcZA {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      margin-bottom:1rem;
      flex-direction:row;
    }

    @media (max-width: 1000px) {

    .eWdcZA {
      flex-direction:column;
    }
    }

    .signup-form-v2\:mQiHGZZLp-YssqSk_7Xou {
      flex:1;
    }

    .cxUVWf {
      color:var(--success-100);
      display:flex;
      row-gap:.5rem;
      background:var(--cream-100);
      box-shadow:3px 3px 0px 0px var(--success-100);
      column-gap:.5rem;
      align-items:center;
      padding-top:.5rem;
      border-color:var(--success-100);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:.5rem;
      justify-content:center;
      border-top-left-radius:.35rem;
      border-top-right-radius:.35rem;
      border-bottom-left-radius:.35rem;
      border-bottom-right-radius:.35rem;
    }

    .bFGeSS {
      width:100%;
      height:100%;
      flex-direction:row;
    }

    @media (max-width: 1000px) {

    .IZRpR {
      font-size:.75rem;
    }
    }

    .signup-form-v2\:oNCYlLSDpTZIyW9UW2v29 {
      margin-top:.5rem;
    }

    .signup-form-v2\:p3_nC5mHeUqRhjrBJV5sZ {
      flex:1;
      margin-bottom:1rem;
    }

    .signup-form-v2\:xo4-vnaLOfMWhtXCTjAnV {
      margin-top:.5rem;
      text-align:center;
      margin-bottom:1.5rem;
    }

    .cZfJQe {
      width:100%;
      max-width:1500px;
      margin-left:auto;
      margin-right:auto;
      border-top-left-radius:1rem;
      border-top-right-radius:1rem;
      border-bottom-left-radius:1rem;
      border-bottom-right-radius:1rem;
    }

    .Create-account\:civKwqZD0nGC0uoUTMC6z {
      width:100%;
      z-index:5;
      max-width:500px;
      background:var(--cream-100);
      box-shadow:4px 4px 0px 0px var(--cream-600);
      margin-top:auto;
      padding-top:1rem;
      border-color:var(--cream-600);
      border-style:solid;
      border-width:2px;
      padding-left:1rem;
      margin-bottom:auto;
      padding-right:1rem;
      padding-bottom:1rem;
      border-top-left-radius:.5rem;
      border-top-right-radius:.5rem;
      border-bottom-left-radius:.5rem;
      border-bottom-right-radius:.5rem;
    }

    @media (max-width: 1000px) {

    .Create-account\:civKwqZD0nGC0uoUTMC6z {
      margin-top:0px;
      margin-bottom:0px;
    }
    }

    .biDYUX {
      top:0%;
      left:0%;
      right:0%;
      width:100%;
      bottom:0%;
      height:100%;
      z-index:0;
      position:absolute;
      object-fit:cover;
    }